@charset "UTF-8";
/* WCEC CSS */

/*IE6 transparent png hack */

img, div { behavior: url(http://www.arbourmedia.com/WCEC/wcec_js/iepngfix.htc);}

/* COMMON PAGE ELEMENTS */

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	text-align: left;
}

body {
	background-image: url(../wcec_i/st2.jpg);
	background-repeat: no-repeat;
	background-color: #01467d;
	background-position: -90px -65px;
}


#main_wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	background-color: #FFFFFF;
	border: 1px solid #B28F00;
	margin-top: 50px;
}

#main_image {
	height: 210px;
	width: 1000px;
	margin: 0px;
	display: block;
	background-color: #00457B;
	border: 1px solid #999;
}

#signup{
	background-color: #005490;
	padding: 10px;
}
	
#signup h1{
	color: #FFF;
	font-size: 1.0em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-align: center;
}

.signup{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	font-size: .85em;
}

#breadcrumbs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.80em;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	width: 990px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #333333;
	border-bottom-color: #333333;
	border-left-color: #333333;
	clear: both;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	text-align: left;
	color: #000;
}


#crest {
	background-image: url(../wcec_i/crest2.png);
	background-repeat: no-repeat;
	z-index: 0;
	height: 200px;
	width: 700px;
	position: absolute;
	visibility: visible;
	margin-right: auto;
	margin-left: 10px;
	left: auto;
	right: auto;
	margin-top: 8px;
}


#main_menu {
	width: 1000px;
	padding: 0px;
	z-index: -1;
	height: 30px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#main_menu h1 a {
	text-indent: -9999px;
	display: block;
	width: 200px;
	float: left;
}
#main_menu ul {
	border-top: 1px solid #fff;
	display: block;
	width: 100%;
	overflow: auto;
	padding: 0px;
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	list-style-type: none;
}
#main_menu ul li {
	display: inline;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

#main_menu ul li a {
	float: left;
	/* added by clarity */
    font-family: Arial;
	font-size: 0.95em;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	padding: 7px;
	margin: 0px 0px 0px 0px;
}
#main_menu ul li a:hover {
	color: #003366;/* end of added content */
	background-color: #E7E7E7;
	margin: 0px;
	height: 15px;
}

#footer {
	clear: both;
	height: 20px;
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 0.7em;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 10px;
	padding-bottom: 0px;
	background-color: #003E7F;
}

#footer a {
	color: #FFFFFF;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#footer a:visited {
	color: #FFFFFF;
}

.campaign_box {
	border: 1px solid #999;
	margin-bottom: 10px;
}

#app_display {
	border: 1px solid #999;
	margin-top: 10px;
}

#campaign_box p, #app_display p {
	margin: 10px;	
}

div.campaign_box p{
	margin: 10px;	
}

/* Common Tag Styles */

a {
	color: #170077;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a:visited {}



/* Common Text Styles */

.note {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .80em;
}

.yellow_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #F6DD31;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../wcec_i/barbkg2.jpg);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: left;
}

.basic_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: left;
}

.basic_subhead1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: left;
}

.red_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: #F6DD31;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../wcec_i/barbkg_red.jpg);
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
	color: #FFCC00;
}

.blue_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 10px;
	color: #FFFFFF;
	margin-top: -1px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	background-color: #005490;
	font-weight: 400;
}

.black_headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	font-weight: 400;
	background-color: #000;
}


p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	padding-right: 10px;
	padding-left: 0px;
	text-align: left;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	color: #003366;
}


/* HOMEPAGE ELEMENTS */

.feed_icon {
	margin-right: 3px;
	vertical-align: text-bottom;
}

#home_left_col {
	float: left;
	width: 275px;
	margin-left: 15px;
	margin-right: 10px;
}

#home_center_col {
	float: left;
	width: 369px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-top: 10px;
}

#home_right_col {
	float: right;
	width: 300px;
}

#app_display {
	background-repeat: no-repeat;
}

#incident_listing {
	width: 300px;
}

#brillo {
	background-image: url(backgroubn);
	width: 349px;
	background-repeat: no-repeat;
	height: 170px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 9px;
}

/* SECOND PAGE LEVEL CSS */

#Second_level_main_story {
	width: 600px;
	margin-left: 30px;
	float: left;
}



#Second_level_main_story_wide {
	width: 784px;
	margin-left: 15px;
	float: left;
}


#Second_level_main_story ul {
}

#Second_level_main_story li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.87em;
	margin-right: 25px;
}

#Second_level_main_story h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.99em;
}


/* SECOND LEVEL NAVIGATION */


#Second_level_sidebar {
	width: 200px;
	float: left;
	margin-top: 15px;
}

#Second_level_sidebar ul {
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	list-style-type: none;
	margin-left: 0px;
	color: #FFF;
}

#Second_level_sidebar li{
	list-style-type: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
}

#Second_level_sidebar li.selected {
	margin-left: 0px;
	background-color: #FFF;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-right: 0px;
}

#Second_level_sidebar p {
	margin-left: 5px;	
}

#Second_level_sidebar a {
	width: 195px;
	color: #333;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
	padding-left: 5px;
	padding-top: 8px;
	padding-bottom: 3px;
	padding-right: 0px;
	
}

#Second_level_sidebar a:hover {
	color: #003366;
	text-decoration: none;
	background-color: #EDEDED;
}

#Second_level_sidebar a.expanded {
	color: #00477D;
	background-color: #FFF;
	padding-left: 10px;
	width: 190px;
}

#Second_level_sidebar a:hover.expanded {
	background-color: #EDEDED;
}


#Second_level_sidebar a.selected {
	color: #000066;
	background-color: #6699FF;
}



#Second_level_sidebar a.selected_indented {
	color: #000066;
	background-color: #6699FF;
	background-image: url(../wcec_i/barbkg_lt_blue.jpg);
	text-indent: 10px;
}

#Second_level_right_sidebar {
	float: right;
	width: 160px;
}

/* SPECIALS */

.apparatus_info {}

.apparatus_info p {
	margin: 3px;
	font-size: .95em;
}


/* HISTORY PAGE SPECIALS */


#history_main_story {
	width: 750px;
	margin-left: 15px;
	float: left;
}

#history_main_story h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	margin-bottom: 10px;
	margin-top: 10px;
}

#history_sidebar {
	float: left;
	width: 230px;
	background-image: url(../wcec_i/history_frame.jpg);
	margin-top: 5px;
	height: 400px;
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
	margin-left: 5px;
}

#history_sidebar ul {
	padding: 0;
	margin-top: 104px;
	margin-right: 0px;
	margin-bottom: 15px;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: bold;
	margin-left: 20px;
	color: #FFCC00;
}

#history_sidebar li{
	list-style-type: none;
}

#history_sidebar a {
	width: 183px;
	color: #FFFFFF;
	background-image: url(../wcec_i/barbkg_red.jpg);
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFCC00;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFCC00;
	border-left-color: #FFCC00;
	background-repeat: repeat-x;
}

#history_sidebar a:hover {
	color: #003366;
	text-decoration: none;
	background-color: #FFCC00;
	background-image: url(../wcec_i/barbkg_yellow.jpg);
	background-repeat: repeat-x;
}

.historical_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.85em;
}

.william {
	float: right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 10px;
	width: 250px;
	margin-left: 10px;
}

.william_caption {
	width: 240px;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	font-weight: bold;
}

.william img {}


/* MEMBER INFO BOX STYLES */

.incident {
	
}

#member_info {
	background-color: #F6FF90;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #999;
	border-radius: 5px;
	width: 1000 px;
}

#member_info p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .90em;
	text-align: left;
}

#member_info ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .90em;
	text-align: left;
}

#member_info_left { /*this is the container for the listed info */
	float: left;
	width: 590px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}

#member_spacer {
	clear: both;
}

/* PHOTOS */

#full_col_photo{}

#full_col_photo img {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
}

.full_col_caption {
	font-size: .80em;
	margin-top: 0px;
}

.full_col_right_half_photo{
	text-align: right;
	float: right;
	width: 300px;
	margin-left: 10px;
}

.full_col_left_half_photo{
	text-align: right;
	float: left;
	width: 300px;
	margin-right: 10px;
}

div.full_col_right_half_photo img {
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
	border: 1px solid #666;
}
